<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1989-10-29 11:00:00.00 GD 01h00'10.88" E 46d09'01.28" N</id>
<person>
<lastname>Primoz Roglic</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1989-10-29 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1989-10-29 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1989-10-29 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1989-10-29 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Trbovlje</city>
<longitude>01h00'10.88" E</longitude>
<latitude> 46d09'01.28" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Trbovlje</state>
<country>Slovénie</country>
</horoscope>
